cpqamt read mgmt_engine_state   

@Echo off
call el.bat

//if %EL% == 12 set me_state=Disabled
if %EL% == 12 set me_state=Enabled  //For 2009 and later products, ME is on all the time
if %EL% == 12 goto exit_ok
if %EL% == 11 set me_state=Enabled
if %EL% == 11 goto exit_ok

:exit error
set EL=1
goto end

:exit_ok
set EL=0
goto end

:end

